<?php
/**
 * The template for displaying single custom posts (e.g single Service)
 *
 * @package ComRepair
 */

get_header(); ?>

<?php do_action( 'comrepair_single_main_before' ); ?>

<main id="main" class="main-content">

	<?php
	while ( have_posts() ) : the_post();

		get_template_part( 'partials/content/content', get_post_type() );

		if ( comments_open() || get_comments_number() ) :
			comments_template();
		endif;

	endwhile;
	?>

</main><!-- #main -->

<?php do_action( 'comrepair_single_main_after' ); ?>

<?php
get_footer();
